View Issue Details

IDProjectCategoryView StatusLast Update
0000207Rabbit Ranchers[All Projects] Bugpublic2017-11-17 17:39
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionAlpha 1 
Target VersionAlpha 2Fixed in VersionAlpha 2 
Summary0000207: RoomInfo not updated when a HeldItem is removed from a Container
DescriptionSee Summary.
Steps To ReproduceRemove a MealPreserved in-game and place in a lit room
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-27 11:41 rainChu New Issue
2017-10-05 14:43 rainChu Status new => confirmed
2017-11-17 17:19 rainChu Assigned To => rainChu
2017-11-17 17:19 rainChu Status confirmed => assigned
2017-11-17 17:39 rainChu Status assigned => resolved
2017-11-17 17:39 rainChu Resolution open => fixed
2017-11-17 17:39 rainChu Fixed in Version => Alpha 2